/* create by iWebSite */
/* ================================= MAIN =================================*/
html, body { height:100%;}
body {margin:0; padding:0; font-size:16px; font-family: 'Open Sans', sans-serif; min-height:100%; height:auto!important; height:100%; position:relative; line-height: 30px; background:#ffffff; color:#222222;}
body p {margin-bottom: 15px;}
img {border:none; outline:none;}
a {outline-style: none; color:#222222;}
a:visited {color:#222222;}
a:hover {color:#222222;}
.left { float:left;}	
.right { float:right;}
.clear { clear:both; font-size:0; line-height:0;}

h1 {font-size: 60px; }
h2 {font-size: 40px; }
h3 {font-size: 26px; }
h4 {font-size: 22px; }
h5 {font-size: 18px; }
h6 {font-size: 14px; }

h1 {font-family: 'Gugi', cursive; color:#ffffff; text-transform:uppercase;}
h2, h3, h4, h5, h6 {font-family: 'Gemunu Libre', sans-serif; color:#222222; text-transform:uppercase; margin-bottom: 0px;}
.h1, .h2, .h3, .h4, .h5, .h6 {margin-top: 0px; margin-bottom: 0px; }

#container {margin:0 auto; padding:0; position: relative; overflow:hidden;}

/* ================================= header =================================*/
.text-primary {color:#ffffff!important;}
.text-secondary {color:#941015!important;}
.text-shadow {text-shadow: 0 0 5px rgba(34, 34, 34, .5);}
.text {font-size:18px; line-height: 30px;}

.header {padding-top: 60px; padding-bottom: 30px; /*margin-top:100px;*/ background-repeat: no-repeat; background-position: top center; transition: margin-top .3s;}
.header .text {font-size:16px; line-height: 26px; font-weight: 400;}
.header input[type="text"] {background-color: transparent; color: #fff; border: 1px solid #ffffff; border-radius: 3px; line-height: 48px; padding: 0 15px;}
.header input[type="tel"] {background-color: transparent; color: #fff; border: 1px solid #ffffff; border-radius: 3px; line-height: 48px; padding: 0 15px;}
.headerActive {}
.header:before {content: ''; display: block; width: 100%; height: 100%; background: rgba(33, 37, 41, 0.6); position: absolute; left: 0px; top: 0px; z-index: 100;}
.header .container {position: relative; z-index: 101;}
.header .subtitle {font-size: 30px; font-family: 'Gemunu Libre', sans-serif; color: #ffffff; font-weight: 300; letter-spacing: 10px; margin-left: 10px;}
.header .down {width: 60px; height: 60px; line-height: 60px; background: #ffffff; font-size: 20px; border-radius: 30px; display: inline-block;}

.top {height: 100px; padding: 0;  position: fixed; width: 100%; z-index: 300; transition: height .3s, line-height .3s, background .3s; color:#222222; background: #ffffff}
.top ul {background:#ffffff; position: absolute; top: 100px; left: 0px; width: 100%; font-size: 16px; box-shadow: 0px 30px 30px rgba(0, 0, 0, 0.25); display: none; transition: top .3s; overflow-y: scroll;}
.top ul li {list-style: none; padding: 0 15px; font-size: 16px; display: block; border-bottom: 1px solid #ececec; transition: line-height .3s, color .3s, background .3s; cursor: pointer;}
.top ul li:hover {font-weight: 500; color:#941015;}
.top ul li.active:hover {color:#ffffff;}
.top .active {font-weight: 500; color:#ffffff; line-height: 30px; background: #941015;}
.top .logo {display: block; font-family: 'Gugi', cursive; font-size: 60px; color: #212529; line-height: 100px; transition: color .3s, line-height .3s, font-size .3s;}
.top .logo img {height: 80px; display: block; transition: height .3s;}

.fixedTop {height: 70px; line-height: 50px; box-shadow: 0 4px 5px rgba(0, 0, 0, .1); transition: background 1s, height .3s; color:#222222; background: #ffffff;}
.top.fixedTop {background: #ffffff;}
.fixedTop .logo {line-height: 70px; color: #212529; font-size: 50px;}
.fixedTop .logo img {height: 50px; line-height: 70px;}
.fixedTop .active {line-height: 70px;}

.navButton {color: #222222; line-height: 100px; transition: line-height .3s; font-size: 28px; cursor: pointer;}
.navButton:hover, .fa-times {color:#941015;}
.navButtonActive {line-height: 70px;}

.menuMinimized {line-height: 70px; transition: line-height .3s;}
.menuMinimized .active {background-color: #941015; color:#ffffff; }
.menuMaximized {line-height: 70px;}

.headerMinimized {margin-top: 70px;}
.headerMaximized {margin-top: 100px;}

.language {position: relative; margin-bottom: 30px;}
.language img {margin-top: -3px;}
.language:hover ul {display: block;}
.language ul {position: static; width: 100%; text-align: center; transition: top .3s; line-height: 50px; display:block; box-shadow: none; padding:0;}
.language ul li {line-height: 50px; margin: 0; display: inline-block; transition: background .3s; width: 25%; border-bottom: none;}
.language ul li a {text-decoration: none; transition: color .3s; display: block;}
.language ul li.current {background:#941015;}
.language ul li.current a {text-decoration: none; color:#ffffff;}
.language ul li:hover {background:#941015; color:#ffffff;}
.language ul li:hover a {color:#fff;}
.language ul li img {margin-right: 5px;}
.language .language_selector {display:none;}

.yt_container {padding: 60px 0; background: rgba(0,0,0, .2); position: relative; z-index: 200; min-height: 700px;}
.yt_container:before {content: ''; background: rgba(33, 37, 41, 0.7); width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; z-index: 101;}
.yt_container .container {z-index: 140; position: relative;}
.youtube-background {z-index: 100;}

.content input[type="text"] {background-color: #ffffff; color: #222222; border: 1px solid #f1f1f1; border-radius: 3px; line-height: 48px; padding: 0 15px;}
.content input[type="tel"] {background-color: #ffffff; color: #222222; border: 1px solid #f1f1f1; border-radius: 3px; line-height: 48px; padding: 0 15px;}
.content textarea {background-color: #ffffff; color: #222222; border: 1px solid #f1f1f1; border-radius: 3px; line-height: 48px; padding: 0 15px;}

.icon_colored {background: #288990; border-radius: 45px; display: inline-block;}
.icon_colored img {width: 90px; height: 90px;  margin: 0; fill:#ffffff; padding: 15px;}
.avatar {width: 130px; height: 130px; overflow: hidden; border-radius: 75px;}

.carousel {max-width: 100%; position: relative;}
.carousel .carousel-indicators {margin-right: 3rem; margin-left: 3rem; display: block;}
.carousel .carousel-indicators button {width: 26px; height: 26px; margin: 0 3px; border-radius: 13px; box-sizing:border-box; border:3px solid #941015; opacity: 1;}
.carousel .carousel-indicators button.active {background: #941015;}
.carousel-control-next, .carousel-control-prev {font-size:30px;}
.carousel-caption {bottom:auto; top:30px; left: 5%; right:5%;}

.owl-carousel {position: relative;}
.owl-nav {position: absolute; left: 0px; top: 0px; font-size: 30px; color:#941015; width: 100%; height: 100%;}
.owl-nav button {width: 45px;}
.owl-nav .owl-prev {top: calc(50% - 24px); left: 0px; position: absolute;}
.owl-nav .owl-next {top: calc(50% - 24px); right: 0px; position: absolute;}
.owl-dots {}

.succes_message_popup {color: #222222; font-weight: bold;  text-align: center; display: none;}
.succes_subscribe {color: #ffffff; font-weight: bold;  text-align: center; display: none;}

/* ================================= content =================================*/
.content {}
.content .text {font-size:16px; line-height: 26px;}
.gmaps {line-height: 0px; min-height: 500px;}

.policy ul {padding-left: 15px; list-style: square;}
.policy ol {padding-left: 30px; list-style: none; counter-reset: li; position: relative;}
.policy ol li {font-size: 18px; line-height: 30px; margin-bottom: 45px;}
.policy ol li:before {counter-increment: li; content: counters(li,".") ". "; position: absolute; left: -15px; font-weight: bold;}
.policy ol ol {margin-left: 30px; position: relative;}
.policy ol li {font-size: 18px; line-height: 30px; margin: 10px 0 15px 0;}
.policy ol li ul li {font-size: 18px;margin-bottom: 15px;}
.policy ol li ul li:before {list-style: none; display: none; content: '';}

/* ================================= bootstrap =================================*/
.btn {display: inline-block; font-weight: 700; color: #fff; text-align: center; vertical-align: middle; border:none; text-transform: uppercase; line-height: 50px; padding: 0 60px;}
.btn:not(:disabled):not(.disabled) {transition: box-shadow .3s, background .3s; color:#fff;}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus {box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25); background:#a1161c; border-radius: 5px;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active {background:#a1161c; }
.btn-primary.focus, .btn-primary:focus {background:#a1161c; box-shadow: none;}
.btn-primary {background: #941015;}
.btn-primary:hover {background: #a1161c; box-shadow: none;}

.succes_msg {text-align: center;}

/* ================================= footer =================================*/
.mainFooter {background: #212529; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25); padding-top: 60px; padding-bottom: 60px; color:#fff;}
.mainFooter a {color:#fff; transition: color .3s; text-decoration: none;}
.mainFooter [data-toggle="modal"] {text-decoration: underline!important;}
.mainFooter a:hover {color: #941015; text-decoration: none; cursor: pointer;}
.mainFooter li {transition: color .3s;}
.mainFooter li:hover {color: #941015; text-decoration: none;}
.mainFooter i {width: 30px; text-align: center; margin-right: 5px;}
.mainFooter .title {font-size: 16px; text-transform: uppercase; font-weight: 700; margin-bottom: 15px;}
.mainFooter .logo {max-width: 90px; display: inline-block; width: 90px; font-size: 100px; font-family: 'Gugi', cursive;}
.mainFooter .footerMenu {cursor: pointer;}
.mainFooter .footerMenu li {padding-left:5px; padding-right:5px;}
.mainFooter .menu {line-height: 30px;}
.mainFooter .line {display: inline-block; height: 1px; width: 100%; background: #777; margin:30px 0;}
.mainFooter .social {width: 100%;}
.mainFooter .social li {display: inline-block; margin: 0 10px; line-height: 80px;}
.mainFooter .social li a {display: inline-block; line-height: 40px; width: 44px; height: 44px; border-radius:22px; background: #fff; color: #212529; text-align: center; margin: 0px; border: 2px solid #fff; transition: background .3s, color .3s; font-size: 20px;}
.mainFooter .social li a:hover {background: none; color:#fff;}
.mainFooter .social li a i {margin: 0px;}
.mainFooter .subscribe {width: 100%; background: #fff; border-radius: 5px; padding: 3px;}
.mainFooter .subscribe input[type="email"] {width:calc(100% - 36px); background: none; display: inline-block; border: none;}
.mainFooter .subscribe .button {width:36px; height: 36px; text-align: center; background: #C4C4C4; border-radius: 5px; display: inline-block; line-height: 36px; font-size: 18px; cursor: pointer; border: none; color:#212529; padding: 0px;}
.mainFooter .subscribe .button i {margin: 0px;}

.addFooter {line-height: 40px; font-size: 16px; color:#ffffff; padding: 15px 0; opacity: 0.5; transition: opacity .3s; background: #212529;}
.addFooter p {margin: 0px;}
.addFooter a {display:block; line-height:40px; text-decoration: none; color: #ffffff;}
.addFooter:hover {opacity: 1; text-decoration: none; }
.addFooter:hover a {text-decoration: none; }
.addFooter img {max-height: 40px; margin-left: 5px;}

/* ================================= */

.modal {}
.modal button {background: none; border:none;}
.modal .modal-body label {line-height: 38px;}
.modal-header .btn-close {margin: 0px; padding: 0px; font-size: 20px; line-height: 36px;}


/*  SM  Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	h1 {font-size: 90px;}
	h2 {font-size: 60px;}
	.header .subtitle {font-size: 60px; color: #ffffff; letter-spacing: 10px; margin-left: 10px;}
	.header {padding: 60px 0px;}
}

/*  MD  Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
	h1 {font-size: 120px;}
	h2 {font-size: 72px;}
	.header .subtitle {font-size: 90px; color: #ffffff; letter-spacing: 10px; margin-left: 10px;}
	.header {padding: 90px 10px;}
}

/*  LG  Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	h1 {font-size: 200px;}
	h2 {font-size: 72px;}
	.header .subtitle {font-size: 108px; color: #ffffff; letter-spacing: 36px; margin-left: 40px;}

	.top .logo {color: #ffffff;}
	.fixedTop .logo {color: #212529;}

	.top .menu {background:transparent; position: static; width: 100%; font-size: 16px; box-shadow: none; transition: line-height .3s, height .3s;}
	.top.fixedTop {color: #222222;}
	.language {margin-bottom: 0; width: 80px;}
	.language ul {position: absolute; width: 80px; text-align: center; top: 100px; left: 0px; transition: top .3s; line-height: 50px; display:none;}
	.language ul li {width: 100%;}
	.language .language_selector {display:inline-block;}
	.top ul {overflow-y: visible;}
	.top ul li.language:hover {background: #ffffff;}
	.top .menu li {display: inline-block; border-bottom: none;}
	.menuMinimized {line-height: 70px;}
	.menuMinimized li { color: #222222;}
	.menuMaximized {line-height: 100px;}
	.menuMaximized li {color: #ffffff;}
	.headerMinimized {margin-top: 70px;}
	.headerMaximized {margin-top: 100px;}

	.top {background:rgba(255, 255, 255, 0.1); color:#222222;}
	.top ul {top: 100px;}
	.top .menu {display: block;}
	.header {padding: 90px 10px; margin-top: 0px;}
	.menuMaximized {line-height: 100px;}
	.menuMinimized {line-height: 70px; color: #222222;}
	.header .text {font-size:18px; line-height: 30px; font-weight: 400;}
	.text {font-size:18px; line-height: 30px;}
	.headerMinimized {margin-top: 0;}

	.carousel-caption {bottom:auto; top:180px; left: 25%; right:25%;}

	.menu-white {background: #ffffff; box-shadow: 0 4px 5px rgba(0, 0, 0, .1); }
	.menu-white ul li {color:#222222;}
	.menu-white ul li:hover {color:#ffffff; cursor: pointer; background:#941015;}
	.menu-white ul li.language:hover {background: transparent; color:#941015		; line-height: 100px;}
	.menu-white .menuMinimized {}
	.menu-white .active {font-weight: 500; color:#ffffff; background:#941015;}
}

/*  XL  Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	.header {padding: 180px 0 0 0;}
}

/*  CS md  Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1400px) {

}

/*  CS xl  Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1600px) {

}
